Villager Optimiser [1.14.2-1.16.5] 1.1.5

Reduces performance impact of villagers in 1.14.2.

  1. guilherme3074
    guilherme3074
    5/5,
    Version: 1.1.5
    Update to 1.17 please please please
    .................................................................
  2. NmNnvyt
    NmNnvyt
    4/5,
    Version: 1.1.5
    update to 1.17 please, Thank you

    ........................................................
  3. AfroJoe
    AfroJoe
    5/5,
    Version: 1.1.5
    Great Plugin, please update. Thank you
    ..........................................................
  4. fghjukil
    fghjukil
    5/5,
    Version: 1.1.5
    its awesome plugin but 1.17 plsssss. it will help my server a lot if u do so
    Anyways thank you
  5. Nolber
    Nolber
    5/5,
    Version: 1.1.5
    It does not work for 1.16.3, I like this plugin since in a previous version I used it and it worked perfectly.
  6. kenethmtz
    kenethmtz
    5/5,
    Version: 1.1.5
    Its working on 1.16.5? i tried to use it but say "[VillagerOptimiser] This plugin is not compatible with the version of Minecraft you are using."
  7. MC_Limited
    MC_Limited
    3/5,
    Version: 1.1.5
    not working anymore since 1.16. Villagers do everything like instant instead of waiting approx 30 seconds.
  8. victorlindox
    victorlindox
    5/5,
    Version: 1.1.5
    Niceee plugin, thanksss men
    .....................................................
  9. rohwald
    rohwald
    5/5,
    Version: 1.1.5
    I asked for 1.16.4 and one hour after : 1.16.4 support was available. Super plugin ! 5/5
  10. gaRt3n
    gaRt3n
    5/5,
    Version: 1.1.5
    I Love it. Ty for Updatingto 1.16.4 .
  11. 101million
    101million
    5/5,
    Version: 1.1.4
    1.16.4 please .
  12. __Vekster007__
    __Vekster007__
    5/5,
    Version: 1.1.4
    A wonderful plugin I use on 1.16! A wonderful plugin I use on 1.16! A wonderful plugin I use on 1.16!
  13. ApoCalipsiS
    ApoCalipsiS
    5/5,
    Version: 1.1.3
    Hello, I really like this plugin and I would like you to update it to version 1.16.2, please!!
  14. caninum
    caninum
    5/5,
    Version: 1.1.3
    It should work with 1.16.2. It doesn't work on 1.16.2 version..
    Hope version support comes soon
  15. BoolyStudy
    BoolyStudy
    5/5,
    Version: 1.1.3
    1.16.2 please excelent
  16. Wezzley
    Wezzley
    4/5,
    Version: 1.1.3
    Good, plugin!! but It doesn't work with the last release.
    Please update for 1.16.2
  17. Teyir
    Teyir
    5/5,
    Version: 1.1.3
    Very good plugin,

    Can you please update this plugin to 1.16.2 ???

    Thank you very much
  18. R00t
    R00t
    5/5,
    Version: 1.1.3
    As listed on Simple Anti-Mob Lag. An excellent resource. This resource additionally cut down a lot of primary issues with why our performance continued to degrade.
  19. 6085kevin
    6085kevin
    5/5,
    Version: 1.1.3
    ------------------------------------------------
    THX FOR UPDATE 1.16, GUY! <3
    -----------------------------------------------
  20. BierfietsNL
    BierfietsNL
    5/5,
    Version: 1.1.3
    Awesome plugin, just what i needed. Thank you very much! Simple to setup and configure, does what it needs to do.